Linux ih01.iridiumhosting.com 5.14.0-611.55.1.el9_7.x86_64 #1 SMP PREEMPT_DYNAMIC Tue May 19 15:19:29 EDT 2026 x86_64
LiteSpeed
Server IP : 67.227.241.211 & Your IP : 216.73.216.208
Domains :
Cant Read [ /etc/named.conf ]
User : dustinhy
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
opt /
MXB /
rear /
usr /
share /
rear /
finalize /
Linux-i386 /
Delete
Unzip
Name
Size
Permission
Date
Action
610_EFISTUB_run_efibootmgr.sh
3.79
KB
-rw-r--r--
2026-04-01 09:39
630_install_grub.sh
5.78
KB
-rw-r--r--
2026-04-01 09:39
640_install_lilo.sh
982
B
-rw-r--r--
2026-04-01 09:39
650_install_elilo.sh
1.57
KB
-rw-r--r--
2026-04-01 09:39
660_install_grub2.sh
10.48
KB
-rw-r--r--
2026-04-01 09:39
665_set_grubenv.sh
1.68
KB
-rw-r--r--
2026-04-01 09:39
670_run_efibootmgr.sh
9.52
KB
-rw-r--r--
2026-04-01 09:39
Save
Rename
# This script is meant for linux based systems using legacy LILO (Slackware) # # skip if another bootloader was installed if [[ -z "$NOBOOTLOADER" ]] ; then return fi # For UEFI systems with lilo legacy with should use efibootmgr instead: is_true $USING_UEFI_BOOTLOADER && return # Only for lilo [[ "$BOOTLOADER" == "LILO" ]] || return 0 # only continue when bootloader is lilo based type -p $TARGET_FS_ROOT/sbin/lilo || Error "BOOTLOADER is LILO but there is no $TARGET_FS_ROOT/sbin/lilo" LogPrint "Installing LILO boot loader" if [[ -r "$LAYOUT_FILE" && -r "$LAYOUT_DEPS" ]]; then [[ -r "$TARGET_FS_ROOT/etc/lilo.conf" ]] LogIfError "Unable to find /etc/lilo.conf" # Find the disks that need a new LILO disks=$( grep '^disk \|^multipath ' $LAYOUT_FILE | cut -d' ' -f2 ) [[ "$disks" ]] || Error "Unable to find any disks to install LILO on" chroot $TARGET_FS_ROOT /sbin/lilo -v >&2 if (( $? == 0 )); then NOBOOTLOADER= fi fi